.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.406180,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.406180,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.406180,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-6.272000px;}
.ls0{letter-spacing:-2.300000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-16.900000px;}
.ws1{word-spacing:-3.240000px;}
.ws6{word-spacing:-0.800000px;}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.200000px;}
.ws4{word-spacing:5.720000px;}
.ws3{word-spacing:6.080000px;}
.ws7{word-spacing:6.272000px;}
._5{margin-left:-5.870000px;}
._3{margin-left:-4.544000px;}
._4{margin-left:-2.924000px;}
._0{margin-left:-1.810000px;}
._2{width:1.596000px;}
._6{width:22.857638px;}
._1{width:119.940000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(238,36,58);}
.fs2{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:100.000000px;}
.fs5{font-size:100.252800px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:61.404880px;}
.y21{bottom:94.752686px;}
.y19{bottom:368.072430px;}
.y1b{bottom:384.132208px;}
.y18{bottom:400.191985px;}
.y1a{bottom:416.251762px;}
.y17{bottom:432.311540px;}
.y16{bottom:448.371317px;}
.y15{bottom:464.431094px;}
.y1e{bottom:480.490871px;}
.y14{bottom:496.550649px;}
.y1d{bottom:512.610426px;}
.y13{bottom:528.670203px;}
.y12{bottom:544.729981px;}
.y11{bottom:560.789758px;}
.y10{bottom:576.849535px;}
.yf{bottom:592.909313px;}
.y1c{bottom:608.969090px;}
.ye{bottom:625.028867px;}
.yd{bottom:641.088645px;}
.yc{bottom:657.148422px;}
.yb{bottom:673.208199px;}
.ya{bottom:689.267977px;}
.y9{bottom:721.387531px;}
.y8{bottom:771.065240px;}
.y7{bottom:831.060553px;}
.y6{bottom:847.120331px;}
.y5{bottom:863.180108px;}
.y4{bottom:879.239885px;}
.y3{bottom:895.299663px;}
.y2{bottom:934.602756px;}
.y1{bottom:982.563996px;}
.y1f{bottom:1029.654957px;}
.h4{height:28.840000px;}
.h3{height:43.260000px;}
.h5{height:46.144000px;}
.h2{height:72.100000px;}
.h7{height:72.282269px;}
.h6{height:92.288000px;}
.h8{height:1256.677575px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:50.532732px;}
.x3{left:147.895774px;}
.x2{left:195.240640px;}
.x1{left:264.898639px;}
.x7{left:355.098057px;}
.x5{left:369.199184px;}
.x8{left:680.763843px;}
.x6{left:687.865637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-5.207212pt;}
.ls0{letter-spacing:-1.909532pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:-14.030913pt;}
.ws1{word-spacing:-2.689950pt;}
.ws6{word-spacing:-0.664185pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.166046pt;}
.ws4{word-spacing:4.748924pt;}
.ws3{word-spacing:5.047808pt;}
.ws7{word-spacing:5.207212pt;}
._5{margin-left:-4.873459pt;}
._3{margin-left:-3.772572pt;}
._4{margin-left:-2.427597pt;}
._0{margin-left:-1.502719pt;}
._2{width:1.325050pt;}
._6{width:18.977132pt;}
._1{width:99.577969pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:49.813891pt;}
.fs3{font-size:53.134817pt;}
.fs0{font-size:83.023152pt;}
.fs5{font-size:83.233035pt;}
.fs4{font-size:106.269635pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:50.980267pt;}
.y21{bottom:78.666667pt;}
.y19{bottom:305.585333pt;}
.y1b{bottom:318.918667pt;}
.y18{bottom:332.252000pt;}
.y1a{bottom:345.585333pt;}
.y17{bottom:358.918667pt;}
.y16{bottom:372.252000pt;}
.y15{bottom:385.585333pt;}
.y1e{bottom:398.918667pt;}
.y14{bottom:412.252000pt;}
.y1d{bottom:425.585333pt;}
.y13{bottom:438.918667pt;}
.y12{bottom:452.252000pt;}
.y11{bottom:465.585333pt;}
.y10{bottom:478.918667pt;}
.yf{bottom:492.252000pt;}
.y1c{bottom:505.585333pt;}
.ye{bottom:518.918667pt;}
.yd{bottom:532.252000pt;}
.yc{bottom:545.585333pt;}
.yb{bottom:558.918667pt;}
.ya{bottom:572.252000pt;}
.y9{bottom:598.918667pt;}
.y8{bottom:640.162667pt;}
.y7{bottom:689.972667pt;}
.y6{bottom:703.306000pt;}
.y5{bottom:716.639333pt;}
.y4{bottom:729.972667pt;}
.y3{bottom:743.306000pt;}
.y2{bottom:775.936667pt;}
.y1{bottom:815.755600pt;}
.y1f{bottom:854.852000pt;}
.h4{height:23.943877pt;}
.h3{height:35.915816pt;}
.h5{height:38.310203pt;}
.h2{height:59.859693pt;}
.h7{height:60.011018pt;}
.h6{height:76.620407pt;}
.h8{height:1043.333333pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:41.953867pt;}
.x3{left:122.787733pt;}
.x2{left:162.094933pt;}
.x1{left:219.927200pt;}
.x7{left:294.813600pt;}
.x5{left:306.520800pt;}
.x8{left:565.191600pt;}
.x6{left:571.087733pt;}
}
